logo
Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Options
Go to last post Go to first unread
Jay G  
#1 Posted : Thursday, August 30, 2018 7:16:33 AM(UTC)
Jay G

Rank: Newbie

Joined: 8/26/2018(UTC)
Posts: 4
United States
Location: Omaha

I recall seeing a way to change the rendering method from hardware to software controlled in older version of punch but cant find it in V20. Can anyone help?
Patricia G.  
#2 Posted : Thursday, August 30, 2018 7:33:01 AM(UTC)
Patricia G.

Rank: Advanced Member

Joined: 10/31/2002(UTC)
Posts: 8,371

Thanks: 2 times
Was thanked: 20 time(s) in 20 post(s)
Hi there,

Try this: in your Punch program => Go to => Edit => Preferences => System => Graphics => Hardware Acceleration. By default, the level of the accelerations is "Full" => Move the control to the center and see if your issue is solved. If not, move the control to the left (None) => check if your issue is solved.

Hope this helps.
Patricia G.- Forum Moderator
My Website: Punchhelpers
My Facebook page: Punchhelpers on Facebook
My eBooks: Pat’s eBooks
Jay G  
#3 Posted : Friday, August 31, 2018 9:01:27 PM(UTC)
Jay G

Rank: Newbie

Joined: 8/26/2018(UTC)
Posts: 4
United States
Location: Omaha

it has not worked in fact its worse. Now if I try and open a project i created with older versions will not open. It says elevation required. I also do not know where in the new version to put the older version object files so they will work
Patricia G.  
#4 Posted : Friday, August 31, 2018 9:15:07 PM(UTC)
Patricia G.

Rank: Advanced Member

Joined: 10/31/2002(UTC)
Posts: 8,371

Thanks: 2 times
Was thanked: 20 time(s) in 20 post(s)
Originally Posted by: Jay G Go to Quoted Post
it has not worked in fact its worse. Now if I try and open a project i created with older versions will not open. It says elevation required.

You didn't specify the issue. I just answered your question regarding hardware / software. I'd suggest that you check technical assistance so they can check your file.

Originally Posted by: Jay G Go to Quoted Post
I also do not know where in the new version to put the older version object files so they will work


Check my answer to your post.
Patricia G.- Forum Moderator
My Website: Punchhelpers
My Facebook page: Punchhelpers on Facebook
My eBooks: Pat’s eBooks
Users browsing this topic
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.